[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetVisualPage

Set video page which is displayed.

## Declaration

Source position: graphh.inc line 668

`var SetVisualPage: setvisualpageproc;`

## Description

SetVisualPage sets the video page to page number Page.

## Errors

None

## See also

SetActivePage |  | Set active graphical page

Documentation generated on: Feb 26 2014